
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Photon Fighter ver0.0.0.5.Plugins", "Photon Fighter ver0.0.0.5.Plugins.csproj", "{58E6396F-F670-3792-A19F-9F2180CB21FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Photon Fighter ver0.0.0.5", "Photon Fighter ver0.0.0.5.csproj", "{13DE2DDB-E2A6-A636-81F3-0422544200CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Photon Fighter ver0.0.0.5.Editor.Plugins", "Photon Fighter ver0.0.0.5.Editor.Plugins.csproj", "{370BB6E9-F493-BD63-AE0A-5D079D54BD0B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58E6396F-F670-3792-A19F-9F2180CB21FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58E6396F-F670-3792-A19F-9F2180CB21FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58E6396F-F670-3792-A19F-9F2180CB21FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58E6396F-F670-3792-A19F-9F2180CB21FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{13DE2DDB-E2A6-A636-81F3-0422544200CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13DE2DDB-E2A6-A636-81F3-0422544200CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13DE2DDB-E2A6-A636-81F3-0422544200CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13DE2DDB-E2A6-A636-81F3-0422544200CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{370BB6E9-F493-BD63-AE0A-5D079D54BD0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{370BB6E9-F493-BD63-AE0A-5D079D54BD0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{370BB6E9-F493-BD63-AE0A-5D079D54BD0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{370BB6E9-F493-BD63-AE0A-5D079D54BD0B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
